.estil_1 {
font-family: Helvetica, Arial, sans-serif !important;
font-size: 25px !important;
color: #000
} /* Helvetica Arial 25px */

.estil_1 {
font-family: Helvetica, Arial, sans-serif !important;
font-size: 25px !important;
color: #000
} /* Helvetica Arial 25px */

.estil_2 {
font-family: Arial, Helvetica, sans-serif !important;
font-size: 14px !important;
} /* Helvetica-light 14px */

.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
font-family: Arial, Helvetica, sans-serif !important;
font-size: 20px !important;
color: #000
} /* Titol 20px */

.estil_4 {
font-family: Arial, Helvetica, sans-serif !important;
font-size: 14px !important;
} /* link */

.estil_5 { font-family: helvetica, arial, sans-serif;  font-size: 15px !important;  color: #000;  font-weight: 600; } /* Products home */
font-family: Arial-Bold, sans-serif;
font-size: 16px !important;
color: #6d6d6f;
} /* Home titol */

.estil_6 {
font-family: Arial, Helvetica, sans-serif !important;
font-size: 24px !important;
text-align: center;
padding-top: 30px;
color: #969696;
} /* Soldering&Rework titol */

.estil_9 { font-family: Arial-Bold, Helvetica-Bold, sans-serif !important;  font-size: 20px !important;  text-align: left;  margin-top: 20px;  color: #969696; } /* tools_subapartats */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_1 { font-family: Helvetica, Arial, sans-serif !important;  font-size: 25px !important;  color: #000 } /* Helvetica Arial 24px */
.estil_19 { font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 12px }
.estil_20 { font-family: Arial, Helvetica, sans-serif !important; text-align:center; font-size: 30px !important;  color: #e31818 } /* t�tol 30 vermell */
.estil_21 { font-size: 16px !important;  color: #6d6d6f;  font-weight: bold;  text-align:left !important;  font-family: Arial-Bold, Helvetica-Bold, sans-serif; } /* titulo categoria gris */
.estil_22 { font-family: sans-serif;  font-size: 14pt;  color: #000000 !important;  font-weight: 600; } /* sub_description */
.estil_23 { font-family: sans-serif;   font-size: 14pt;   color: #000000 !important;  font-weight: bolder } /* sub titulo negro 14 bold */
.estil_24 { font-family: Arial, Helvetica, sans-serif !important;  font-size: 24px !important;  text-align: center;  padding-top: 30px;  color: #6d6d6f; } /* Title-top-image */
.estil_25 { font-family: helvetica, arial, sans-serif;  font-size: 16px;  color: #00000 !important;  line-height: 25px; } /* Parrafos en web - 16px negro */
.estil_26 { font-size: 22pt;  color: #888888;  letter-spacing: 1px;  line-height: 1.2; } /* text-fume */
.estil_27 { text-align:center;  font-size: 2rem;  color: #000000;  font-weight: bold; } /* titulo_secciones */

.estil_28 {
font-size: 15pt;
color: #6d6d6f;
font-weight: 200;
text-align:left;
font-family: Arial, Helvetica, sans-serif;
} /* titulo_producto_intro_centro - titulo modulos accesorios */

.estil_29 { font-size: 12pt;  color: #6d6d6f;  font-weight: bold;  font-family: Arial-Bold, Helvetica-Bold, sans-serif;  text-align:left; } /* titulo_producto_intro */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */

.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_3 { font-size: 20px !important;  color: #000;  font-family: Helvetica, Arial, sans-serif !important; } /* DESCRIPCION NEGRO 20px bold  */
.estil_30 { font-size: 18px; color: #e31818; font-family: Arial, Helvetica, sans-serif; font-weight: bold;} /* Sub_REF */
.estil_32 { font-family: Arial, Helvetica, sans-serif !important;  font-size: 12px !important;  text-align: left;  color: #e31818 !important; } /* Tools_sub_REF */
.estil_40 { font-family: Helvetica; text-align: left;  font-size: 16pt;  color: #000000;  } /* DESCRIPCION CATEGORIAS HOME_NEW */
.estil_41 { font-family: Helvetica; text-align: left;  font-size: 16pt;  color: #000000; } /* BOTONES LEARN MORE / DEMO_NEW */
.estil_42 { font-family: DIN ; text-align: left;  font-size: 50pt;  color: #000000;  font-weight:medium; } /* TITULO BANNERS HOME_NEW */
.estil_43 { font-family: Helvetica; text-align: left;  font-size: 16pt;  color: #000000; } /* DESCRIPCION BANNERS HOME_NEW */
.estil_44 { font-size: 15px; color: #e31818; padding-left: 5px; } /* Hijos_bajo_referencia_rojo */
.estil_45 { font-size: 14px;padding-left: 5px; color:#000000; } /* Hijo_bajo_descripcion_negre */
.estil_46 { color:#e31818; } /* Rojo JBC E31818 */
.estil_47 { font-family: helvetica, arial,   sans-serif;     text-align: center;      font-size: 22px;      color: #e31818;      font-weight:500; } /* Home Categorias Rojo 22px */
.estil_48 { font-size: 25px;  color: #e31818;  font-weight:bold;  font-family: helvetica, arial, sans-serif; } /* REF ROJO MODUL WEB 25px bold */
.estil_49 { font-size: 25px;  color: #000000;  font-weight:bold;  font-family: helvetica, arial, sans-serif; } /* REF NEGRO MODUL WEB 25px bold */
